@charset "utf-8";

@media (max-width:1600px) {
	/* header */
	#gnb .home {width:52px; height:52px;}
	#gnb ul li a {height:50px;}

	/* quick */
	.quick {right:16px; bottom:30px;}
	.quick ul li a {width:50px; height:50px;}
	.quick .contact-btn i {width:18px; height:18px;}
	.quick .top {margin-bottom: -50px;}
	.quick .hide {margin-bottom: -50px;}

	/* content */
	.company-group {margin-bottom:100px;}

	.ci-wrap {margin-bottom:100px;}

	.product-summary {margin-bottom:100px;}
	.product-slider {margin-bottom:100px;}
}

@media (max-width:1500px) {
	.main-accordion ul li {min-height:600px;}
	.main-accordion .inner {padding-top: 20em;}
	.main-accordion ul li:hover .inner {padding-top: 14.5em;}

	/* footer */
	#footer .contain {display:block;}
	.foot-right {padding-right:70px; margin-top:20px;}
}

@media (max-width:1300px) {
	.main-accordion .hover .txt {min-width: 200px;max-width: 200px;}
	.main-accordion .hover .txt br {display: none;}

	/* content */
	.company-group .cnt {width:45%;}

	.kakao-bnr .cnt {padding-left:0; width:50%;}
	.kakao-bnr .cnt .t2:after {width:47px; height:43px; right:-64px;}

	/* board */
	.product-image {width:50%;}

	.product-slider .items {padding:0 40px;}
	.product-slider .slick-prev {left:0;}
	.product-slider .slick-next {right:0;}
}

/* Landscape tablet */
@media (max-width:1024px) {
	:root {
	    --header-height:80px;
	}
	
	/* header */
	#header.header-fixed {box-shadow:0 0 5px rgba(0,0,0,0.2);}

	.header .contain {padding-top:0; align-items:center;}
	.header .right {display:flex; align-items:center;}
	.header .sub-link {display:none;}

	.sitelogo img {height:45px;}

	#gnb {display:none;}

	.btn-m-menu {display:block;}
	.mobile-navigation {display:block;}

	/* main */
	.main-visual .scroll img {height:70px;}
	.main-visual .slick-arrow {width: 44px; height: 44px;}

	.main-mgb {margin-bottom:80px !important;}
	.main-accordion ul li {min-height:500px;}
    .main-accordion .inner {padding-top: 16em;}
    .main-accordion ul li:hover .inner {padding-top: 11.5em;}
	.main-accordion .hover .txt {margin:15px 0;}

	.more {line-height:50px; min-width:140px;}

	.marquee {height:60px;}
	.marquee ul {gap:15px;}
	.marquee img {height:60px;}

	/* footer */
	#footer {padding:30px 0;}

	/* layout */
	.real-cont {padding:40px 0 80px;}

	/* content */
	.company-video {height:450px; margin-bottom:40px;}

	.company-text {margin-bottom:80px;}
	.company-text h2 {margin-bottom:30px;}

	.company-group {margin-bottom:80px;}
	.company-group:nth-child(odd) .img {margin-right:50px;}
	.company-group:nth-child(even) .img {margin-left:50px;}

	.ci-wrap {padding:60px 40px;}
	.ci-download {padding:40px 30px;}
	.ci-download .logos .col {width:calc(50% - 10px);}

	.download-btn {height:50px; min-width:160px;}

	.ci-wrap {margin-bottom:80px;}

	.contact-bnr {min-height:350px;}

	.directions .head {width:240px;}
	.root_daum_roughmap .wrap_map {height:350px !important;}

	.step ul {margin:-30px;}
	.step ul li {padding:30px;}
	.step .row .head {width:200px;}
	.step .row .icon img {height:90px;}

	.kakao-bnr {margin-bottom:80px;}
	.kakao-bnr .cnt .btn {line-height:50px; min-width:140px;}

	.contact-area .sub-title {padding:80px 0 20px;}
	
	/* board */
	.btn-pack.xlarge2 {min-width:180px; line-height:48px; height:50px;}

	.input {padding:5px 14px; height:40px;}
	textarea.input {padding:12px 14px;}

	.board-search .search input.input {width:240px;}

	.board-list colgroup col {width:auto !important;}
	.board-list table thead th {font-size:15px;}
	.board-list table tbody td {font-size:15px;}

	.gallery-list ul li .tit {font-size:15px;}

	.news-list .thumb {width:200px;}
	.news-list .tit {font-size:17px;}
	.news-list .txt {font-size:14px;}
	.news-list .date {font-size:13px;}

	.event-list ul li .tit {font-size:15px;}

	.faq .tit {font-size:15px;}
	.faq .tit a {padding:9px 60px 9px 12px;}
	.faq .tit a:after {top:14px;}
	.faq .q {flex:0 0 32px; width:32px; height:32px; font-size:16px; line-height:32px;}
	.faq .cnt {padding:18px 25px 18px 60px;}

	.calendar-head h3 {font-size:28px; margin:0 30px;}
	.calendar-head .cal-btn {width:40px; height:40px;}
	.calendar table th {font-size:15px;}
	.calendar table td {height:110px; font-size:14px;}
	.calendar ul li:before {top:7px;}

	.board-white table {font-size:15px;}

	.board-form table {font-size:15px;}

	.files-upload-text .upfiles-alt {font-size:14px;}

	.board-view-tit {padding:14px 6px;}
	.board-view-tit h3 {font-size:18px;}
	.board-view-info {padding:13px 6px; font-size:13px;}
	.board-view-cnt {padding:15px 6px 40px;}

	.board-prev-next {font-size:14px;}

	.btn-pack.medium {height:40px; padding:0 16px; font-size:15px; line-height:38px;}
	.btn-pack.large {min-width:140px; height:50px; font-size:18px; line-height:48px;}

	.product-list ul li {width:25%;}
	.product-list ul li .tit {font-size:15px;}
	.product-image {width:350px; margin-right:50px;}
	.product-info .tit {font-size:25px;}
	.product-summary {margin-bottom:80px;}
	.product-slider {margin-bottom:80px;}
	.product-slider .slick-list {margin:0 -10px;}
	.product-slider .slick-slide {padding:0 10px;}

	.store-search {padding:22px 5%;}
	.store-search .map-area {width:280px;}
	.store-search .map-img .local {padding:0 10px; font-size:13px; line-height:22px;}

	.result-group .gall li {width:25%;}
} 

/* portrait tablet */
@media (max-width:900px) {	
	.only-desktop {display:none;}
	.only-tablet {display:block;}

	/* main */
	.main-accordion ul {flex-wrap:wrap; gap:0; margin:-2px;}
	.main-accordion ul li {width:33.333%; padding:2px; min-height:300px;}
    .main-accordion .inner {padding-top: 10em;}
	.main-accordion ul li .hover {opacity:1; height:auto;}
	.main-accordion .hover .txt br {display:none;}
	.main-accordion ul li .bg {filter:grayscale(35%);}
	.main-accordion ul li:hover {width:33.333%;}
    .main-accordion ul li:hover .inner {padding-top: 2.5em;}
	
	/* footer */

	/* content */
	.sub-tab ul li {flex:1 0 auto; white-space:nowrap;}
	.sub-tab ul li a {height:50px;}

	.directions {margin-bottom:80px; display:block;}
	.directions .head {margin-bottom:20px;}
	.directions .body {width:100%;}
	.contact {margin-top:30px;}

	/* board */	
	.gallery-list ul {margin:0 -10px;}
	.gallery-list ul li {width:33.33333333%; padding:0 10px;}

	.event-list ul li {width:50%;}

	.store-search {padding:30px; margin-bottom:30px;}
	.store-search .map-area {display:none;}
	.store-search .search-area h3 {text-align:center; margin-bottom:30px;}
} 

/* Landscape phone */
@media (max-width:640px) {
	:root {
	    --header-height:55px;
	}
	.only-desktop-tablet {display:none;}
	.only-tablet {display:none;}
	.only-mobile {display:block;}

	.contain {padding-left:16px; padding-right:16px;}

	/* header */
	.sitelogo img {height:40px;}

	.btn-m-menu {margin-left:20px;width:22px; height:22px;}
	.btn-m-menu span:before {top:-8px;}
	.btn-m-menu span:after {bottom:-8px;}

	.mobile-navigation {width:220px;}
	.mobile-navigation .home {height:55px;}
	.mobile-navigation .home img {height:40px;}
	.mobile-navigation .close {top:18px; width:20px; height:20px;}
	.mobile-navigation .close:before, .mobile-navigation .close:after {top:9px; height:2px;}
	.mobile-navigation .nav-menu>ul>li>a {font-size:15px;}
	.mobile-navigation .nav-menu2>ul>li>a {font-size:15px;}

	/* main */
	.main-visual .scroll {display:none;}

	.more {line-height:40px; min-width:120px;}

	.main-accordion ul li {width:50%; min-height:280px;}
	.main-accordion .inner {padding-top: 20px; justify-content:center;}
	.main-accordion .hover .txt {margin:5px 0 13px; min-width: 180px; max-width:180px;}
	.main-accordion ul li:hover {width: 50%;}
	.main-accordion ul li:hover .inner {padding-top: 20px;}

	.m-head {margin-bottom:40px;}

	.marquee {height:50px;}
	.marquee ul {gap:10px;}
	.marquee img {height:50px;}

	.fix-img {height: 250px;background-attachment:unset; }

	/* quick */
	.quick ul li a {width:45px; height:45px;}
	.quick .contact-btn i {width:13px; height:13px; margin-bottom:1px;}
	.quick .top {margin-bottom: -45px;}
	.quick .hide {margin-bottom: -45px;}

	/* footer */
	#footer {padding:25px 0;}
	.foot-wrap {display:block;}
	.foot-logo {margin-bottom:15px;}
	.foot-logo img {height:40px;}
	.foot-right {display:block; padding-right:0;}
	.foot-links a:before  {width:14px; height:14px;}

	/* layout */
	.sub-title {margin-bottom:30px;}

	#contArea {padding-left:16px; padding-right:16px;}

	.real-cont {min-height:200px; padding-bottom:60px;}

	/* content */
	.sub-tab {margin-bottom:30px;}
	.sub-tab ul li a {height:40px;}

	.company-video {height:300px;}


	.company-text h2 {margin-bottom:20px;}
	.company-text h2:after {height:30px; margin:15px auto 0;}
	.company-text {margin-bottom:60px;}
	.company-text br {display:none;}

	.company-group {display:block;margin-bottom:60px;}
	.company-group .img {width:100%; margin:0 0 15px !important;}
	.company-group .cnt {width:100%;}
	.company-group .cnt .tit {margin-bottom:10px;}

	.ci-wrap {padding:30px 25px;}
	.ci-download {padding:40px 30px;}
	.ci-download .logos {display:block;}
	.ci-download .logos .col {width:100%; margin-bottom:30px;}
	.ci-download .logos .col:last-child {margin-bottom:0;}
	.ci-download .logos .tit {margin-bottom:5px;}

	.download-btn {height:40px; min-width:140px;}
	.download-btn:before {width:16px; height:16px;}

	.ci-wrap {margin-bottom:60px;}

	.contact-bnr {min-height:auto;}
	.contact-bnr .ico img {height:38px;}
	.contact-bnr .t1 {margin:10px 0 15px;}

	.root_daum_roughmap .wrap_map {height:250px !important;}
	.directions .head h2 img {height:40px;}
	.contact {padding-bottom:30px;}
	.contact .info {display:block;}
	.contact .info dl + dl {margin:10px 0 0;}

	.step .row {margin-left:0;display:block; padding:16px 16px 15px 100px;}
	.step .row .icon {left:15px; top:50%; margin-top:-32px;}
    .step .row .icon img {height:64px;}
	.step .row .body {width:100%;}

	.kakao-bnr {display:block; height:auto; margin-bottom:60px;}
	.kakao-bnr .cnt {width:100%; padding:40px 0;}
	.kakao-bnr .img {width:100%; padding-left:50px;}

	.contact-area .sub-title {padding:60px 0 20px;}

	.answer {padding:30px 20px;}

	/* board */
	.btn-pack.xlarge2 {min-width:140px; line-height:38px; height:40px;}

	.input {font-size:14px; padding:0 10px; height:38px;}
	select.input {padding-right:26px; background-image:url("/images/bbs/select_x2.png"); background-position:right 8px center; background-size:12px auto;}
	textarea.input {padding:7px 10px;}

	.radiobox input:checked + label:before {background-image:url("/images/bbs/radiobox_x2.png"); background-size:8px auto;}
	.checkbox input:checked + label:before {background-image:url("/images/bbs/checkbox_x2.png"); background-size:11px auto;}

	.board-search {display:flex; flex-direction:column; margin-bottom:10px;}
	.board-search .total-page {order:3; float:none; font-size:13px;}
	.board-search .cate {float:none; order:1; margin-left:0; margin-bottom:5px;}
	.board-search .cate .input {display:block; width:100%;}
	.board-search .search {float:none; order:2; display:flex;}
	.board-search .search .input {flex:1 1 auto; min-width:0; width:1%;}

	.board-list {display:none;}
	.board-list-m {display:block;}

	.gallery-list {padding-top:15px;}
	.gallery-list ul {margin:0 -7px;}
	.gallery-list ul li {width:50%; padding:0 7px; margin-bottom:27px;}
	.gallery-list ul li .thumb {margin-bottom:10px;}
	.gallery-list ul li .tit {font-size:14px;}
	.gallery-list ul li .date {font-size:12px; margin-top:4px;}

	.news-list ul li {padding:17px 0;}
	.news-list .thumb {width:38%; margin-right:14px;}
	.news-list .tit {font-size:15px; max-height:2.8em; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
	.news-list .txt {font-size:13px; margin-top:3px; max-height:3em; -webkit-line-clamp:2;}
	.news-list .date {display:none;}

	.event-list {padding-top:20px;}
	.event-list ul li {width:100%; margin-bottom:32px;}
	.event-list ul li .thumb {margin-bottom:10px;}
	.event-list ul li .tit {font-size:15px;}
	.event-list ul li .date {font-size:12px; margin-top:4px;}

	.faq .tit a {padding:7px 0 7px 5px;}
	.faq .tit a:after {display:none;}
	.faq .q {flex:0 0 26px; width:26px; height:26px; font-size:15px; line-height:26px; margin-right:10px;}
	.faq .cnt {padding:12px 12px 12px 15px;}

	.calendar-head {margin-bottom:15px;}
	.calendar-head h3 {font-size:20px; margin:0 17px;}
	.calendar-head .cal-btn {width:34px; height:34px; background-size:9px auto;}
	.calendar-head .cal-prev {background-image:url("/images/bbs/cal_prev_x2.png");}
	.calendar-head .cal-next {background-image:url("/images/bbs/cal_next_x2.png");}
	.calendar table th {padding:6px 4px; font-size:14px;}
	.calendar table td {height:60px; padding:5px 4px; font-size:12px;}
	.calendar ul li {padding-left:0; margin-bottom:6px;}
	.calendar ul li:before {display:none;}
	.calendar .cal-date {font-size:10px; margin-bottom:8px;}

	.board-white table {display:block; border-top:0; border-bottom:0; font-size:14px;}
	
	.board-white table tbody {display:block;}
	.board-white table tr {display:block; padding:12px 0;}
	.board-white table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-white table td {display:block; border:0; padding:0;}
	.board-white .editor {padding:0; margin-top:-12px;}
	.board-white .item {margin:3px 12px 3px 0;}
	.board-white #user_name {max-width:100% !important;}
	.board-white + .buttons {margin-top:30px;}

	.board-form table tbody {display:block;}
	.board-form table tr {display:block; padding:12px 0;}
	.board-form table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-form table td {display:block; border:0; padding:0;}
	.board-form + .buttons {margin-top:30px;}

	.form-agree {margin:30px 0 30px;}
	.form-agree h3 {font-size:16px;}
	.form-agree .scroll-box {font-size:12px; max-height:110px; overflow:auto;}
	.form-agree .check {margin-top:12px; font-size:14px;}

	.board-view-tit h3 {font-size:17px;}
	.board-view-info {font-size:12px;}

	.board-prev-next dl {padding:10px 6px;}
	.board-prev-next dt {width:70px}

	.buttons {margin:15px 0;}

	.btn-pack.small {height:26px; padding:0 8px; font-size:11px; line-height:24px;}
	.btn-pack.medium {height:38px; padding:0 14px; font-size:14px; line-height:36px;}
	.btn-pack.large {min-width:120px; height:42px; padding:0 18px; font-size:15px; line-height:40px;}
	.btn-pack.xlarge {min-width:120px; height:50px; padding:0 22px; font-size:16px; line-height:48px;}
	.btn-pack.comment {width:80px; height:32px; font-size:14px;}

	.paginate {margin-top:20px;}
	.paginate a,  
	.paginate strong{margin:0 1px;width:30px;height:30px;font-size:14px;line-height:30px;}  
	.paginate a.direction {margin:0; background-size:11px;}
	.paginate a.direction.first {background-image:url("/images/bbs/btn_first_x2.png");}
	.paginate a.direction.prev {background-image:url("/images/bbs/btn_prev_x2.png"); margin-right:14px;}
	.paginate a.direction.next {background-image:url("/images/bbs/btn_next_x2.png"); margin-left:14px;}
	.paginate a.direction.last {background-image:url("/images/bbs/btn_last_x2.png");}

	.comment-area {margin-top:37px;}
	.comment-total {font-size:14px; margin-bottom:12px;}
	.comment-write {position:relative; padding:10px;}
	.comment-write .byte {position:absolute; bottom:15px; left:12px; font-size:12px;}
	.comment-write .write {display:block;}
	.comment-write .write textarea {display:block; width:100%; height:65px; margin-right:0;}
	.comment-write .write .btn {text-align:right; margin-top:6px;}
	.comment-item {padding:17px 4px;}
	.comment-item.comment-reply {padding-left:25px; background-image:url("/images/bbs/icon_reply_x2.png"); background-position:3px 18px; background-size:auto 13px;}
	.comment-info {font-size:14px;}
	.comment-info .name {margin-right:5px;}
	.comment-info .date {font-size:11px;}
	.comment-ctr {font-size:12px;}
	.comment-ctr .bar {vertical-align:middle; margin:-.2em 4px 0;}
	.comment-txt {font-size:14px;}
	.comment-link {font-size:13px;}
	.comment-input {padding:10px;}
	.comment-input textarea {height:48px;}

	.board-password {padding:30px 20px;}

	.product-list ul {margin:0 -7px;}
	.product-list ul li {width:50%; padding:0 7px; margin-bottom:27px;}
	.product-list ul li .thumb {margin-bottom:10px;}
	.product-list ul li .tit {font-size:14px;}
	.product-summary {display:block; margin-bottom:60px;}
	.product-image {width:100%; margin-bottom:20px;}
	.product-info {width:100%;}
	.product-info .tit {font-size:22px; margin-bottom:14px;}
	.product-info .txt {margin-bottom:25px;}
	.product-detail {margin-bottom:60px;}
	.product-slider {margin-bottom:60px;}
	.product-slider .slick-list {margin:0 -10px;}
	.product-slider .slick-slide {padding:0 10px;}

	.store-search {padding:0;}
	.store-search .search-area h3 {font-size:16px; padding:15px 25px; margin-bottom:20px; background:#f4f4f4;}
	.store-search .search-area dl {display:block; padding:0 15px; margin:20px 0;}
	.store-search .search-area dl dt {width:auto; margin-bottom:6px; font-size:15px;}
	.store-search .search-area dl dd {width:auto;}
	.store-search .search-area input.input {width:calc(100% - 74px); margin-right:4px;}
	.store-search .search-area select.input {width:calc(50% - 39px); margin-right:4px;}
	.store-search .search-area .btn-pack.medium {width:70px;}

	.result-top {font-size:18px;}
	.result-group .gall {margin:0 -7px;}
	.result-group .gall li {width:50%; padding:0 7px;}
	.result-group dl dt {font-size:15px;}
	.result-group dl dd {font-size:13px;}
	.result-group dl dd.date {font-size:12px;}
} 

/* Landscape phones and down */
@media (max-width:320px) {

} 